	<string id="sar_find_computer_title">
		<text>Zdobądź kod do generatorów z głównego terminala w pomieszczeniu kontrolnym</text>
	</string>
	<string id="sar_find_computer_1">
		<text>Znajdź komputer z kodem dostępu</text>
	</string>
	<string id="sar_restore_powerline_title">
		<text>Przywróć zasilanie w pomieszczeniu kontrolnym</text>
	</string>
	<string id="sar_restore_powerline_1">
		<text>Znajdź zapasową baterię</text>
	</string>
	<string id="sar_restore_powerline_2">
		<text>Przywróć zasilanie</text>
	</string>	
	<string id="sar_follow_monolith_title">
		<text>Idź za głosem Monolitu</text>
	</string>
	<string id="sar_follow_monolith_1">
		<text>Dostań się do Monolitu</text>
	</string>	
	<string id="sar_get_gen_codes_title">
		<text>Zdobądź kody wyłączające Generatory</text>
	</string>
	<string id="sar_get_gen_codes_1">
		<text>Zdobąź kody wyłączające Generatory</text>
	</string>
	<string id="sar_reach_generators_title">
		<text>Dostań się do Generatorów</text>
	</string>
	<string id="sar_reach_generators_1">
		<text>Dotrzyj do Generatorów</text>
	</string>